Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
//#region src/utils/emotion.tsx
function select(component) {
	return component.toString();
}
//#endregion
exports.select = select;
